* { margin: 0; padding: 0; outline: 0; }

body, html { height: 100%; }

body {
    font-size: 12px;
    line-height: 14px;
    font-family: arial, sans-serif;
    color: #000;
    background: #fff url(images/body.png) repeat-x 0 0;
    /*overflow-y: scroll;*/
    position:relative; 
}

a { color: #999; text-decoration: none; cursor: pointer; }
a:hover { text-decoration: underline; }
a img { border: 0; }

input, textarea, select { font-size: 12px; font-family: arial, sans-serif; }
textarea { overflow: auto; }

.cl { display: block; height: 0; font-size: 0; line-height: 0; text-indent: -4000px; clear: both; }
.notext { font-size: 0; line-height: 0; text-indent: -4000px; }
.left, .alignleft { float: left; display: inline; }
.right, .alignright { float: right; display: inline; }
.ac { text-align:center; }
.al { text-align:left; }
.ar { text-align:right; }
.hidden { display:none; }

h1 { font-size: 18px; line-height: 24px; color: #666; }
h2 { font-size: 16px; line-height: 20px; color: #72b339; }
h3 { font-size: 14px; line-height: 18px; color: #6699cc; }
h4 { font-size: 12px; line-height: 14px; color: #000; }

.shell { width: 824px; margin: 0 auto; }

.button { display: inline-block; background: #cccccb; color: #000; font-size: 12px; line-height: 17px; padding: 2px 10px; }
.button:hover { text-decoration: none; background: #ddd; color: #333; }
.arr-link { padding: 0 0 0 10px; background: url(images/link-arr.png) no-repeat 0 center; }
.arr-link:hover { text-decoration: none; color: #5e96cf; }

/* Header Styles */
#header { background: #fff; padding: 20px 0 6px; -webkit-box-shadow: 0 5px 5px rgba(102,102,102,0.7); -moz-box-shadow: 0 5px 5px rgba(102,102,102,0.7); box-shadow: 0 5px 5px rgba(102,102,102,0.7); margin-bottom: 9px; width:100%; }

#logo { display: block; margin: 0 auto; width: 350px; height: 81px; padding-right: 42px; }
#logo a { display: block; height: 81px; background: url(images/logo.png); }

#navigation { font-size: 14px; line-height: 26px; width: 100%; }
#navigation:after { clear: both; display:block; line-height: 0; zoom: 1; content: ''; }
#navigation ul { background: #5e96cf; float:left; display:inline; }
#navigation ul li { float:left; display:inline; list-style: none; }
#navigation ul li + li { padding-left: 1px; background: url(images/nav-sep.png) no-repeat 0 0; }
#navigation ul li a { float:left; display:inline; padding: 0 17px; color: #fff; position:relative; }
#navigation ul li a:hover,
#navigation ul li a.active { background: #72b339; text-decoration: none; }

/* Main Styles */
#main { background: #fff; -webkit-box-shadow: 0 5px 5px rgba(102,102,102,0.7); -moz-box-shadow: 0 5px 5px rgba(102,102,102,0.7); box-shadow: 0 5px 5px rgba(102,102,102,0.7); position: relative; padding: 0 0 38px; margin-bottom: 7px; width: 100%; }
#main .top { padding: 5px 13px 8px 5px; width: 806px; }
#main .top .image { float:left; display:inline; padding-right: 10px; }
#main .top .image img { -webkit-box-shadow: 0 5px 5px rgba(153,153,153, 0.7); -moz-box-shadow: 0 5px 5px rgba(153,153,153, 0.7); box-shadow: 0 5px 5px rgba(153,153,153, 0.7); }
#main .top .body { float:left; display:inline; }
#main .top .body h1 { padding: 4px 4px 13px; }
#main .top .body h1 em { font-weight: normal; }
#main .top .links { float:right; display:inline; font-size: 9px; line-height: 17px; text-align: right; padding: 2px 0 0; }
#main .top .links a { color: #000; display: inline-block; }
#main .top .links a:hover { text-decoration: underline; color: #5e96cf; }
#main .top .links a.print-link { padding: 6px 0 0 27px; background: url(images/print-ico.png) no-repeat 0 0; margin-bottom: 30px; }

#main .bottom { position: absolute; left: 0; bottom: 0; width: 100%; background: #6699cc; text-align: center; color: #fff; font-size: 12px; line-height: 22px;  }
#main .bottom ul li { display: inline; }
#main .bottom ul li + li { margin-left: -3px; position: relative; }
#main .bottom ul li a { display: inline-block; border-right: solid 1px #fff; padding: 2px 5px; color: #fff; }
#main .bottom ul li a:hover {text-decoration: none; background: #72B339; }
#main .bottom ul li:first-child a { border-left: solid 1px #fff; }

#page-title { text-align: center; padding: 15px 20px 20px; width: 784px;  }
#page-title h2 { font-size: 18px; }

#content { padding: 0 8px; overflow: hidden; }

#thumbs { padding: 6px 7px 21px; width: 810px; }
#thumbs ul li { list-style: none; float:left; display:inline; }
#thumbs ul li + li { padding-left: 52px; }
#thumbs ul li img { display: inline-block; width: 71px; height: 71px; -webkit-box-shadow: 0 5px 5px rgba(153,153,153, 0.7); -moz-box-shadow: 0 5px 5px rgba(153,153,153, 0.7); box-shadow: 0 5px 5px rgba(153,153,153, 0.7); }

#desc { padding: 8px 0 0; overflow: hidden; }
#desc .details { padding: 0 0 17px; }
#desc .details .col { float:left; display:inline; padding-right: 26px; }
#desc .details p { padding-bottom: 11px; }
#desc ul.list { list-style: none; width: 838px; position: relative; margin-right: -30px; }
#desc ul.list li { float:left; display:inline; padding: 0 34px 27px 0; }
#desc ul.list li a.fancybox { float:left; display:inline; position: relative; }
#desc ul.list li a.fancybox img { display: block; width: 170px; }
#desc ul.list li a.fancybox .zoom-ico { display: block; position:absolute; bottom: 0; right: 0; width: 33px; height: 33px; background: url(images/zoom-ico.png); }
#desc ul.list li p { float:left; display:inline; padding-left: 15px; width: 200px; }

.selector { display:block; margin: 0 auto; width: 565px; padding: 21px 0 124px; }
.selector .row { padding-bottom: 10px; }
.selector form { width: 333px; display:block; margin: 0 auto; padding: 0 36px 50px 0; }
.selector label { float:left; display:inline; width: 90px; padding-right: 12px; color: #000; font-size: 12px; line-height: 19px; }
.selector select { float:left; display:inline; width: 172px; padding: 1px; border: solid 1px #000; font-size: 12px; color: #000; font-family: Arial; }
.selector select.italic { font-style:italic; }
.selector .ok-btn { float:right; display:inline; color: #fff; text-align: center; width: 46px; height: 29px; line-height: 29px; font-size: 12px; text-transform: uppercase; background: url(images/ok-btn.png) no-repeat; position: relative; margin: -6px 0 -4px; }
.selector .ok-btn:hover { background-position: 0 bottom; text-decoration: none; }
.selector .sep { display: block; padding: 3px 0 0 102px; font-size: 12px; }
.selector .post p { color: #72b339; }
.selector .post h1 { padding-bottom: 12px; text-align: center; color: #000; font-size: 14px; line-height: 18px; }

.post { padding-bottom: 8px; }
.post .image { float:left; display:inline; width: 177px; padding: 2px 20px 0 0; }
.post .body { float:left; display:inline; width: 611px; }
.post h3 { font-size: 14px; line-height: 14px; color: #6699cc; padding-bottom: 5px; }
.post h4 { padding-bottom: 3px; }
.post p { padding-bottom: 18px; }
.post a { color: #72b339; text-decoration: underline; }
.post a:hover { color: #666; text-decoration: underline; }
.post ul.list { list-style: none; padding: 0 0 18px; }
.post small { font-size: 9px; }
.post .tip { font-size: 9px; font-style: italic; padding: 3px 0 3px 26px; background: url(images/tip-ico.png) no-repeat 0 0; margin: -3px 0 14px 25px; position: relative; }

.banners { text-align: center; padding: 0 0 0 8px; }
.banners a { float:left; display:inline; margin: 0 8px; }
.banners a img { display:block; }

.section { padding-bottom: 3px; }
.section .toggle-btn { color: #666; font-size: 12px; line-height: 17px; cursor: pointer; font-weight: bold; margin-bottom: 6px; }
.section .toggle-btn .ico { float:left; display:inline; width: 17px; height: 17px; background: url(images/toggle-arr.png) no-repeat 0 0; margin-right: 8px; }
.section .toggle-btn.active .ico {background-position: 0 -17px; }
.section .post { padding: 0 0 9px 24px; }
.section .post a { text-decoration: none; }
.section .post p { padding-bottom: 13px; }
.section .post p .highlight { color: #72b339; }
.section .post .legend p { padding: 0 0 5px; }

.table { padding: 3px 0 0; float:left; display:inline; width: 336px; }
.table h4 { color: #999; font-size: 12px; text-align: center; padding-bottom: 7px; }
.table p { padding: 0 0 4px; }
.table table { background: #999; }
.table table td { background: #fff; padding: 4px 3px; font-size: 12px; line-height: 18px; color: #000; text-align: center; }
.table table td.red { background: #cb0a1d; }
.table table td.orange { background: #f3971b; }
.table table td.yellow { background: #f4e500; }
.table table td.green { background: #72b339; }

.table.type-2 { width: 198px; }
.table.type-2 + .table.type-2 { padding-left: 54px; width: 328px; }
.table.type-2 table { background: #fff; }
.table.type-2 td { vertical-align: bottom; width: 54px; font-size: 12px; line-height: 14px; padding: 5px 4px; }
.table.type-2 tr:first-child td { padding: 0 4px; }

.tables-wrapper { position: relative; margin: -16px 0 0; padding-bottom: 30px; width: 100%; }

.legend { float:right; display:inline; width: 414px; font-size: 9px; line-height: 14px; padding: 2px 0 0; }
.legend p { padding: 0; }
.legend ul { list-style: none; padding-bottom: 5px; }
.legend ul li { padding-bottom: 2px; }
.legend ul .red-ico { float:left; display:inline; width: 12px; height: 12px; margin-right: 6px; background: #cb0a1d; }
.legend ul .orange-ico { float:left; display:inline; width: 12px; height: 12px; margin-right: 6px; background: #f3971b; }
.legend ul .yellow-ico { float:left; display:inline; width: 12px; height: 12px; margin-right: 6px; background: #f4e500; }
.legend ul .green-ico { float:left; display:inline; width: 12px; height: 12px; margin-right: 6px; background: #72b339; }
.legend.left { float:left; width: auto; padding-left: 27px; padding-top: 25px; width:  104px; }

.section .col.left { width: 360px; padding-bottom: 25px; }
.section .col.right { width: 436px; padding-bottom: 25px; }
.section .types { padding: 5px 12px 32px; }

.calendar { padding: 3px 0 0; }
.calendar table { background: #999; margin-bottom: 7px; }
.calendar tr:first-child td { padding: 1px 5px; }
.calendar td { font-size: 12px; line-height: 17px; color: #72b339; font-weight: bold; padding: 4px 5px; background: #fff; text-align: center; width: 48px; }
.calendar td:first-child { width: auto; text-align:left; }
.calendar td.active { background: #99cc66; }

.types { font-weight: bold; font-size: 12px; line-height: 15px; padding: 0 12px 32px; }
.types span { color: #999; text-decoration: none; display: inline-block; }
.types span.current { color: #000; background: url(images/tick.png) no-repeat 0 0; padding-left: 21px; }
.types span + span { margin-left: 48px; }
.types p { padding-bottom: 15px; }


/*.tabs-nav { background: url(images/tabs-nav.png) repeat-x 0 bottom; font-size: 14px; line-height: 20px; position: relative; margin: 0 -8px; padding: 6px 0 4px; }*/
.tabs-nav { background: url(images/tabs-nav.png) repeat-x 0 bottom; font-size: 14px; line-height: 20px; position: relative; margin: 0 -8px; padding: 6px 0 4px; width: 824px; height: 20px; }


.tabs-nav ul { float: right; list-style: none; }
.tabs-nav ul li { float: left; display: inline; padding-right: 14px; }
.tabs-nav ul li a { display: inline-block; color: #000; }
.tabs-nav ul li a:hover { text-decoration: none; color: #72b339; }
.tabs-nav ul li a.active { color: #72b339; background: url(images/tabs-arrow.png) no-repeat center bottom; padding: 0 0 15px; margin-bottom: -15px; position: relative; }

.tab .title { text-align: center; padding: 18px 20px 10px; }
.tab .title p.info { padding: 3px 0 4px; }
.tab h3 { padding-bottom: 6px; }
.tab .exc-ico { padding: 0 0 16px 42px; background: url(images/exc-ico.png) no-repeat 12px 1px; min-height: 11px; }
.tab .info { color: #e42322; font-size: 10px; font-style: italic; padding-bottom: 8px; }
.tab .section .toggle-btn { margin-bottom: 15px; }
.tab .section .toggle-btn img { float:left; display:inline; margin: -9px 10px -11px 2px; position: relative; }
.tab p .button { position: relative; margin: -5px 0 -5px 20px; padding: 5px 10px; font-size: 9px; }
.tab .table { width: 561px; padding: 1px 0 13px; }
.tab .table td { color: #72b339; font-weight: bold; font-size: 12px; line-height: 14px; text-align: center; vertical-align: top; width: 101px; padding: 4px 5px; }
.tab .legend { width: 232px; padding: 0; position: relative; margin: -5px 0 0; }
.tab .post h3 { padding-bottom: 10px; }
.tab .post p { padding-bottom: 11px; }
.tab .post .legend p { padding: 0; }
.tab .post .tip { padding: 3px 0 3px 26px; }
.tab .post { padding-bottom: 25px; }
.post.hidden { width: 784px !important; position: relative; }

.icons-legend { font-size: 9px; line-height: 11px; background: #fff; border: solid 1px #72b339; padding: 4px 4px 8px 9px; width: 550px; margin: 0 auto 13px; }
.icons-legend p { float:left; display:inline; width: 141px; padding: 2px 0 3px 30px; }
.icons-legend p + p { margin-left: 18px; }
.icons-legend p.ico-1 { background: url(images/ico-1-small.png) no-repeat 0 0; }
.icons-legend p.ico-2 { background: url(images/ico-2-small.png) no-repeat 0 0; }
.icons-legend p.ico-3 { background: url(images/ico-3-small.png) no-repeat 0 0; }

#lexique { font-size: 24px; line-height: 29px; padding: 0; }
#lexique .nav { text-transform: uppercase; padding: 10px 0 30px; }
#lexique .nav a { color: #000; float:left; display:inline; border: solid 1px #6699CC; width: 22px; font-size: 18px; line-height: 22px; text-align: center; }
#lexique .nav a + a { margin-left: 7px; }
#lexique .nav .sep { float:left; display:inline; }
#lexique .nav a:hover,
#lexique .nav a.current { color: #000; background: #6699CC; text-decoration: none; }
#lexique .nav a.inactive { cursor: default; color: #999; background: #fff; }
#lexique ul.results { list-style: none; font-size: 12px; line-height: 15px; color: #000; }
#lexique ul.results li { padding-bottom: 16px; }
#lexique ul.results li h4 { color: #6699cc; font-size: 12px; line-height: 15px; font-weight: bold; }

#bio { padding: 16px 0 0; width: 100%; margin-bottom: -30px; }

/* Histogram Styles */
.map-wrapper { padding: 6px 0 0; }
.map-wrapper h3 { padding-bottom: 9px; }
.map-wrapper .legend { padding: 18px 0 0 30px; width: 201px; line-height: 14px; display:none; }
.map-wrapper .legend ul li { padding-bottom: 2px; }
#map { float:left; display:inline; position: relative; margin-left: -3px; background: url(images/map.png) no-repeat 0 -2115px; width: 222px; height: 235px; }
.histograms { float:left; display:inline; padding: 9px 0 0 30px; width: 326px; }
.histograms p { font-size: 12px; line-height: 14px; padding: 0 22px; }
.histograms p.before { white-space: nowrap; }
.histograms ul { list-style: none; }
.histograms ul li { display: none; }
.histograms ul li:first-child { display: block; }

/* Footer Styles */
#footer { text-align: center; background: #fff; padding: 0 82px 6px 72px; font-size: 10px; line-height: 13px; text-align:left; width: 670px; position:relative; }
#footer .col { width: 345px; }
#footer .col.right { width: 265px; }
#footer .col a.left { margin-right: 12px; }
#footer .col a.right { margin-left: 12px; }
#footer .col p { padding: 4px 0 0; }

/* Popup Styles */
#popup { width: 367px; padding: 0 34px 0 26px; }
#popup h1 { color: #72B339; text-align: center; padding: 4px 12px 36px; }
#popup .selector { width: 100%; padding: 0 0 14px; }

/* Tooltip Styles */
#tooltip {
	position:absolute;
	font-size: 9px; 
	line-height: 11px; 
	color: #000; 
	border:1px solid #333;
	background:#fdf8ce;
	padding:3px 5px;
	width: 190px;
	display:none;
}



/* Chart Styles */
.chart * { overflow: visible !important; }
.chart { width: 326px; height: 265px; }
.chart .highcharts-legend { display:none !important; }
/*.chart .highcharts-axis-labels { position: absolute; top: 180px; left: 0; }
.chart .highcharts-axis-labels span { 
               text-align:right !important; 
               white-space: nowrap !important;
               width: 0 !important; 
               height: 0 !important; 
}
.chart .highcharts-axis-labels span em { font-style: normal; position: absolute; top: 40px; right: -110px; width: 200px; height: 200px; white-space: nowrap; }
.chart .highcharts-axis-labels span em {
               -webkit-transform: rotate(-45deg);
               -moz-transform: rotate(-45deg);
               -ms-transform: rotate(-45deg);
               -o-transform: rotate(-45deg);
               writing-mode: lr-tb;
}*/

